Subject: LDAPv3 Terminology

From: "James Benedict" <[email-masked]>
Date: Wed, 9 May 2001 10:30:50 -0400

Hi,

I'm in the process of cleaning up and re-issuing the SP-DNA Core LDAP Schema
document (http://www.sp-dna.org) and would like to remove several
definitions that should be in some sort of common reference (either LDAP or
X.500).  I was just wondering what people believe is the most appropriate
document to reference for definition of terms like:  Attribute, ObjectClass,
Syntax, etc.  Should there be some sort of terminology reference point as
part of ldapbis?  

Any thoughts?

--James

James A Benedict
Manager, IP Directory Systems Architecture
Service Provider & Carrier
NORTEL NETWORKS
Ph:  (613) 763-3909